<?php
declare(strict_types=1);

namespace FiloBlu\Esb\Model\Consumer;

/**
 * Class SendShipmentToEndpointConsumer
 * @package FiloBlu\Esb\Model\Consumer
 */
class SendShipmentToEndpointConsumer extends SendObjectToEndpointConsumer
{

    /**
     * @inheritDoc
     */
    public function getName(): string
    {
        return 'Send Shipment to E.P.';
    }

    /**
     * @inheritDoc
     */
    public function getUniqueName(): string
    {
        return 'FiloBlu_Esb::send_shipment_to_endpoint';
    }
}
